<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="Default C++ source template" key="LastUsedSourceTemplate"/>
	<item value="Default C++ header template" key="LastUsedHeaderTemplate"/>
	<section name="org.eclipse.cdt.ui.OPEN_ACTION_SELECTION_DIALOG_SECTION">
		<item value="658" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-18|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="711" key="DIALOG_HEIGHT"/>
		<item value="380" key="DIALOG_Y_ORIGIN"/>
		<item value="409" key="DIALOG_X_ORIGIN"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration.internal">
		<item value="180" key="size.height"/>
		<item value="703" key="size.width"/>
	</section>
	<section name="PDOMSearchPage">
		<item value="true" key="caseSensitive"/>
		<item value="227191" key="searchFlags"/>
		<list key="previousPatterns">
			<item value="Event_Start"/>
			<item value="IER"/>
			<item value="Drive_Acknowledgment_ptr"/>
			<item value="Inputs_EmergencyStopButton"/>
			<item value="ramvariables"/>
		</list>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration">
	</section>
	<section name="RenameInformationPopup">
	</section>
	<section name="CRenameRefactoringInputPage">
		<item value="false" key="preprocessor"/>
		<item value="3" key="scope"/>
		<item value="false" key="comment"/>
		<item value="false" key="references_inv"/>
		<item value="" key="workingset"/>
		<item value="false" key="exhausiveFileSearch"/>
	</section>
	<section name="completion_proposal_size">
	</section>
</section>
